### Virtual Method

# WPEPlatform Display create_input_method_context

#### Declaration [src]

    WPEInputMethodContext*
    create_input_method_context (
      WPEDisplay* display,
      WPEView* view
    )

#### Description

No description available.

#### Parameters

`view`

  Type: `WPEView`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `WPEInputMethodContext`

No description available.

The returned data is owned by the instance.